@font-face {
    font-family: 'MaiandraGD';
    src: url('../fonts/maiandra-gd-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'MaiandraGD', sans-serif;
}
html {
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
    font-size: 16px;
    line-height: 26px;
}

.container {
    width: 1440px;
    margin: 0 auto;
    border: 1px solid #ccc;
}

header {
    background-color: #d20662;
    color: #fff;
    padding: 10px 0;
    display: flex;
    justify-content: end;
    align-items: baseline;
}

.curved-header {
    color: #fff;
    padding: 0;
    position: relative;
    background: #fff url(../images/header-bg.png) no-repeat top center;
    height: 275px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.logo {
    margin: 10px 0 0 60px;
    width: 100%;
    padding: 0;
    display: flex;
}

.logo .logo-img {
    width: 170px;
    margin: 5px 0;
}

.logo .logo-text {
    width: 600px;
    height: 65px;
    margin: 35px 0;
    position: relative;
}

nav {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 5%;
}

nav ul {
    list-style: none;
    display: flex;
}

nav ul li {
    margin: 0 10px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    padding: 5px 10px;
}

nav ul li a:hover, nav ul li a.active {
    background-color: #fff;
    padding: 5px 10px;
    color: brown;
    border-radius: 8px;
}

.banner {
    padding: 0;
    color: #000;
    display: flex;
    background-color: #fff;
    margin-top: -80px;
}

.banner-left-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    margin: 0 20px 0 50px;
}

.banner-right-image {
    width: 50%;
    position: relative;
    z-index: 9999;
}

.banner h1 {
    font-size: 40px;
    font-weight: bold;
    color: darkorange;
    margin-bottom: 30px;
    margin-left: 40px;
    line-height: 30px;
    text-align: left;
}

.banner h1 span {
    font-size: 30px;
    font-weight: bold;
    color: darkorange;
    margin-bottom: 35px;
    line-height: 50px;
    text-align: left;
}

.banner h2 {
    font-size: 30px;
    color: black;
    margin-bottom: 30px;
    margin-left: 40px;
    line-height: 36px;
    text-align: center;
}

.banner h2 span.blue {
    color: blue;
}

.banner h2 span.brown {
    color: brown;
}

.banner h3 {
    font-size: 24px;
    color: #d20662;
    line-height: 36px;
    text-align: center;
}

.about-us, .products, .services {
    background-color: antiquewhite;
}

.products {
    background-color: #fff;
}

.full-content {
    margin: 20px 0;
}

.common-content, .services {
    display: flex;
    padding: 40px 50px;
}

.services h4 {
    color: brown;
    font-size: 30px;
    text-align: center;
}

.left-content, .right-content {
    padding: 0 20px;
}

.right-content h3 {
    margin-bottom: 5px;
}

.full-content h2 {
    text-align: center;
}

.full-content h3 {
    color: brown;
}

.common-content h2, .full-content h2 {
    margin-bottom: 20px;
    font-size: 20px;
}

.common-content h2 span, .full-content h2 span {
    color: darkorange;
    font-size: 28px;
}

.about-us p, .common-content p, .full-content p {
    margin-bottom: 20px;
}

.about-us h3 {
    text-align: center;
    color: #d20662;
}

.full-content .products-list {
    text-align: center;
    padding: 20px 0;
    background-color: #fff;
}

.full-content .products-list img {
    width: 300px;
    height: auto;
    margin: 20px;
}

footer {
    background: #d20662 url(../images/footer-bg.png) no-repeat top center;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.contact-info h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.contact-info h3 {
    font-size: 20px;
}

.contact-info h4 {
    font-size: 20px;
}

.contact-info p {
    margin-bottom: 0;
    font-size: 16px;
}

.contact-info a {
    color: #fff;
}

@media (max-width: 768px) {
    .container {
        width: 100%;
    }
    .logo {
        display: block;
        text-align: center;
        width: 100%;
        margin: 10px auto;
    }
    .logo .logo-img {
        width: 20%;
        margin: 0 auto;
    }
    .logo .logo-text {
        width: 52%;
        margin: 0 auto;
        height: auto;
    }
    .curved-header {
        background-image: none;
        background-color: #d20662;
        height: 175px;
        display: table;
    }
    nav {
        display: block;
        margin: 10px 0;
    }
    nav ul {
        list-style: none;
        display: block;
        text-align: center;
    }
    nav ul li a {
        font-size: 14px;
    }
    .banner {
        padding: 0;
        color: #000;
        display: block;
        background-color: #fff;
        margin-top: 0;
    }
    .banner-left-content {
        display: contents;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        margin: 0 20px 0 50px;
    }
    .banner h1 span {
        font-size: 25px;
        font-weight: bold;
        color: darkorange;
        margin-bottom: 20px;
        line-height: 20px;
        text-align: center;
    }
    .banner h1 {
        font-size: 30px;
        margin-top: 10px;
        font-weight: bold;
        color: darkorange;
        margin-bottom: 10px;
        margin-left: 0;
        line-height: 30px;
        text-align: center;
    }
    .banner h2 {
        font-size: 20px;
        color: black;
        margin-bottom: 0;
        margin-left: 0;
        line-height: 26px;
        text-align: center;
    }
    .banner-right-image, .banner-right-image img {
        width: 100%;
        margin: 0 auto;
    }
    .about-us, .products, .services {
        padding: 15px;
        background-color: antiquewhite;
    }
    .common-content {
        display: block;
        padding: 0;
    }
    .left-content, .right-content {
        padding: 0;
    }
    .left-content img {
        width: 100%;
    }
    footer {
        background-image: none !important;
        background-color: #d20662;
    }
    .full-content {
        margin: 0;
    }
    .full-content h3 {
        color: brown;
        font-size: 16px;
    }
    .about-us p, .common-content p, .full-content p {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 18px;
    }
    .common-content h2 span, .full-content h2 span {
        color: darkorange;
        font-size: 24px;
    }
    .common-content h2, .full-content h2 {
        margin-bottom: 10px;
        font-size: 18px;
    }
    .contact-info h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .contact-info p {
        margin-bottom: 0;
        font-size: 14px;
        line-height: 18px;
    }
    .contact-info h4 {
        font-size: 18px;
    }
    .services h4 {
        font-size: 23px;
    }

}